<ion-header>
  <div id="menu">
    <ul>
      <li><a (click) = navToHome()>Home</a></li>
      <li><a (click) = navToTest()>Test</a></li>
    </ul>
  </div>
</ion-header>

<ion-content>


  <div class="sidenav">

    <div class="menu-box" style="text-align: center;">
      <img style="width: 30px; height: 30px;" src="../../assets/signature.png"><br>
      <p style="color: white;"><font size="2">Signatures</font></p>
    </div><br>

    <div style="text-align: center;">
      <hr class="new1">
    </div>

    <div class="menu-box" style="text-align: center;" (click)='navToCreate()'>
      <img style="width: 30px; height: 30px;" src="../../assets/or.png"><br>
      <p style="color: white;"><font size="2">Organnizations</font></p>
    </div><br>

    <div style="text-align: center;">
      <hr class="new1">
    </div>

    <div class="menu-box" style="text-align: center;" (click) = navToAmin()>
      <img style="width: 30px; height: 30px;" src="../../assets/admin.png"><br>
      <p style="color: white;"><font size="2">Admin</font></p>
    </div><br>

    <hr class="new1">

    <div class="create" (click) = navToNew()>
      <img style="width: 30px; height: 30px; margin-top: 5px;" src="../../assets/plus.jpg"><br>
      <p><b>CREATE</b></p>
    </div><br>

    <hr class="new1">

  </div>

  
  <div class="main">
    <ion-item *ngFor="let item of organizationService.organizationManage.documents">
      <ion-icon name="document"></ion-icon>
    </ion-item>


  </div>


</ion-content>
